=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: screenruler
 Architecture: all
-Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-gtk2, ruby-cairo, ruby-gettext
+Depends: ${misc:Depends}, ruby1.8, ruby-gtk2, ruby-cairo, libgettext-ruby1.8
 Description: measure objects on screen with a variety of metrics
  ScreenRuler will display a ruler on screen which allows you to measure the
  other objects that you've there. It has the following features:
