## screenruler 0.960+bzr41+deb10

=== debian/changelog ===
screenruler (0.960+bzr41+deb10-6) unstable; urgency=medium

  * Fixed the dependency: ibcanberra-gtk3-module => libcanberra-gtk3-module
    Closes: #1000689

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Nov 2021 09:56:31 +0100

screenruler (0.960+bzr41+deb10-5) unstable; urgency=medium

  * added a dependency on ibcanberra-gtk3-module. Closes: #1000230

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 26 Nov 2021 19:41:58 +0100

screenruler (0.960+bzr41+deb10-4) unstable; urgency=medium

  * nominated myself as the maintainer. Closes: #942619

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 25 Oct 2019 23:12:42 +0200

screenruler (0.960+bzr41+deb10-3) unstable; urgency=medium

  * make a source-only upload

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Aug 2019 16:27:07 +0200

screenruler (0.960+bzr41+deb10-2) unstable; urgency=medium

  * fixed a name collision, thanks to Christian Schiffler
    <c.schiffler@cyberspectrum.de>. Closes: #899067
  * added a dependency on ruby-cairo-gobject.
    Closes: #868893; Closes: #767435; Closes: #670554

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2019 19:18:31 +0200

screenruler (0.960+bzr41+deb10-1) unstable; urgency=medium

  * added myself as uploader
  * recompiled for debian10
  * upgraded dh level to 11, Standards-Version to 4.3.0
  * Closes: #931362

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 03 Jul 2019 08:38:10 +0200

screenruler (0.960+bzr41-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch for Ruby 1.9 support, drop hardcoding of 1.8 (Closes: #734954)

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 16 Jan 2014 11:08:20 +0100

screenruler (0.960+bzr41-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Replace obsolete libgettext-ruby1.8 dependency with
    ruby-gettext. (Closes: #709336)

 -- Felix Geyer <fgeyer@debian.org>  Mon, 03 Jun 2013 18:20:27 +0200
