=== debian/control ===
--- 
+++ 
@@ -1,14 +1,23 @@
 Source: screenruler
 Section: gnome
 Priority: optional
-Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Homepage: http://gnomecoder.wordpress.com/screenruler/
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/georgesk/screenruler
+Vcs-Git: https://salsa.debian.org/georgesk/screenruler.git
 
 Package: screenruler
 Architecture: all
-Depends: ${misc:Depends}, ruby1.8, ruby-gtk2, ruby-cairo, libgettext-ruby1.8
+Depends: ${misc:Depends},
+ ruby | ruby-interpreter,
+ ruby-gtk2,
+ ruby-cairo,
+ ruby-cairo-gobject,
+ ruby-gettext,
+ libcanberra-gtk3-module
 Description: measure objects on screen with a variety of metrics
  ScreenRuler will display a ruler on screen which allows you to measure the
  other objects that you've there. It has the following features:
