## screenruler 1.0

=== debian/changelog ===
screenruler (1.0-2) unstable; urgency=medium

  * modified a dependency: ruby-gtk2 => ruby-gtk3.
    maybe ... Closes: #1006168
  * clear a previous bug report also. Closes: #1000230

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Feb 2022 16:38:37 +0100

screenruler (1.0-1) unstable; urgency=medium

  * New upstream changes:
    + applied debian patches developed so far, as the future maintained
      upstream should be the tree available on salsa.debian.org
    + chdir to the development directory if we are developing,
      else to /usr/share/screeruler
    + fixed the deprecated Gtk:Pixbuf clause
    + fix the warning
      "Gtk-WARNING **: Unknown property: GtkWindow.has-resize-grip"
    + added Makefiles
    + authored a French translation
    + new directory for .mo files
  * added a shell script to launch an installed package of screenruler:
    screenruler.sh
  * using rxgettext to match Ruby files
  * migrated Ruby files and Glade files to Gtk3. Closes: #1000689
  * removed old GTK hacks which were in utils/addons_gtk.rb
  * bumped Standards-Version: 4.6.0, debhelper-compat (= 13)
  * added a build-dependency on ruby-gettext

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 Feb 2022 20:32:55 +0100
