=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Homepage: http://gnomecoder.wordpress.com/screenruler/
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+ ruby-gettext
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/georgesk/screenruler
 Vcs-Git: https://salsa.debian.org/georgesk/screenruler.git
 
@@ -13,7 +14,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  ruby | ruby-interpreter,
- ruby-gtk2,
+ ruby-gtk3,
  ruby-cairo,
  ruby-cairo-gobject,
  ruby-gettext,
