## screenruler 1.1

=== debian/changelog ===
screenruler (1.1-1) unstable; urgency=medium

  * new upstream version
  * use rescue only for Errno::EEXIST
  * bumped Standards-Version: 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 22 Feb 2022 18:14:32 +0100
