## screenruler 1.2

=== debian/changelog ===
screenruler (1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 19:12:05 +0100

screenruler (1.2-2) unstable; urgency=medium

  * fixed the watch file

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Nov 2022 18:12:35 +0100

screenruler (1.2-1) unstable; urgency=medium

  * updated fr.po
  * added a watch file
  * New upstream version 1.2

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 10 Jul 2022 20:07:43 +0200
