=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: http://gnomecoder.wordpress.com/screenruler/
 Build-Depends: debhelper-compat (= 13),
  ruby-gettext
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/georgesk/screenruler
 Vcs-Git: https://salsa.debian.org/georgesk/screenruler.git
