=== debian/watch ===
version=4

# salsa

opts="mode=git, gitmode=full, pgpmode=none" \
 https://salsa.debian.org/georgesk/screenruler.git \
 refs/tags/upstream/([\d\.]+) \
 debian uupdate
