=== debian/changelog ===
screenruler (1.2.1-1) unstable; urgency=medium

  * fixed missing dots in debian/copyright
  * bumped Standards-Version: 4.6.2
  * removed the dependency on deprecated ruby-interpreter,
    added a dependency on $(misc:Ruby) and ruby
  * added --with ruby in d/rules
  * new upstream version 1.2.1. Closes: #1049194

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 12 Nov 2023 16:14:50 +0100
