=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Homepage: http://gnomecoder.wordpress.com/screenruler/
 Build-Depends: debhelper-compat (= 13),
- ruby-gettext
-Standards-Version: 4.6.1
+ ruby-gettext,
+ gem2deb
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/georgesk/screenruler
 Vcs-Git: https://salsa.debian.org/georgesk/screenruler.git
 
 Package: screenruler
 Architecture: all
 Depends: ${misc:Depends},
- ruby | ruby-interpreter,
+ ${misc:Ruby},
+ ruby,
  ruby-gtk3,
  ruby-cairo,
  ruby-cairo-gobject,
